body {
  background: rgb(246, 248, 251, 1);
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.wrap {
  width: 100%;
}

.center {
  width: 1200px;
  margin: 0 auto;
}

.banner {
  width: 100%;
  position: relative;
  cursor: pointer;
}

.swiper-container {
  overflow: hidden;
}

.banner .swiperbg {
  width: 100%;
  display: block;
}

.banner .swiper-pagination-bullet {
  border-radius: 0;
  width: 66px;
  height: 6px;
  background: #fff;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}

.banner .swiper-pagination-bullet-active {
  background-color: rgb(253, 253, 253, 0.2);
}

.banner .swiper img {
  width: 100%;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 16%;
  left: 50%;
  width: 1200px;
  text-align: left;
  margin: 0px auto;
  transform: translateX(-50%);
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin-left: 0;
  margin-right: 15px;
}

.banner .swiper-pagination-bullet-active .outafter {
  content: "";
  display: block;
  width: 0px;
  height: 100%;
  background: #0561F9;
  position: absolute;
  text-indent: -99999px;
  left: 0;
  top: 0px;
  animation: mymove 6500ms linear;
}

@keyframes mymove {
  from {
    width: 0
  }

  to {
    width: 100%;
  }
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
  transition: 0.5s all;
}

.banner .swiper-pagination-bullet-active .overafter {
  display: block;
  width: 0px;
  height: 100%;
  background: #0561F9;
  position: absolute;
  text-indent: -99999px;
  left: 0;
  top: 0px;
  animation: mymove1 6500ms linear;
}

@keyframes mymove1 {
  from {
    width: 0
  }

  to {
    width: 100%;
  }
}

.bannertxt {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28%;
  color: #fff;
  z-index: 98;
}

.bannertxt h2 {
  font-size: 50px;
  margin-bottom: 20px;
}

.banner3 img {
  width: 385px;
}

.banner3 h2 {
  margin-bottom: 6px;
}

.bannertxt p {
  font-size: 17px;
  font-weight: 300;
}

.businessContact {
  width: 120px;
  height: 44px;
  background-image: linear-gradient(230deg, #3ECBFF 0%, #7282FF 50%, #CF6FFF 100%);
  border-radius: 4px;
  text-align: center;
  line-height: 44px;
  font-size: 14px;
  float: left;
  margin-top: 52px;
  margin-right: 20px;
  cursor: pointer;
}

.businessContact a {
  color: #fff;
}

.phonebox {
  height: 100%;
  width: 100%;
  position: relative;
}

.iframe_index {
  width: 100%;
  height: 100%;
  background: url("https://oss.expoincloud.com/sjy_file/images/tencent.jpg") no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

/* 圆环容器 */
.load-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  display: none;
}

/* 圆环轨道（底色） */
.circle-bg {
  fill: none;
  stroke: rgb(0, 0, 0, 0.6);
  stroke-width: 5;
}

/* 加载进度环 */
.circle-progress {
  fill: none;
  stroke: #fff;
  stroke-width: 5;
  /* 圆环周长 = 2 * π * 半径 */
  stroke-dasharray: 314;
  stroke-dashoffset: 314;
  /* 初始完全隐藏 */
  transform: rotate(-90deg);
  /* 从顶部开始加载 */
  transform-origin: center;
  animation: circleRun 3s linear forwards;
  animation-play-state: paused;
}

@keyframes circleRun {
  to {
    stroke-dashoffset: 0;
    /* 逐步闭环 */
  }
}

#showcase-play {
  width: 96px;
  height: 96px;
  border-radius: 50%;
  border: none;
  background: rgba(255, 255, 255, 0.95);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  position: relative;
  z-index: 2;
}

#showcase-play::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 0 14px 24px;
  border-color: transparent transparent transparent #000000;
  margin-left: 8px;
}

#play-prompt {
  color: #fff;
  margin-top: 15px;
  z-index: 2;
}

.businessContact:hover {
  transition: 0.5s all;
  opacity: 0.8;
}

.aboutUs {
  width: 120px;
  height: 44px;
  background: #F1F7FF;
  border-radius: 4px;
  text-align: center;
  line-height: 44px;
  font-size: 14px;
  float: left;
  margin-top: 52px;
  cursor: pointer;
  color: #2B4573;
}

.aboutUs a {
  width: 100%;
  height: 100%;
  color: #2B4573;
  display: block;
}

.aboutUs:hover {
  transition: 0.5s all;
  opacity: 0.8;
}

.bannertisp {
  width: 1200px;
  height: 106px;
  background: hsla(0, 0%, 100%, .5);
  border: 0.01rem solid #fff;
  border-radius: 0.04rem;
  background: hsla(0, 0%, 100%, .5);
  background-clip: padding-box;
  -webkit-box-shadow: 0 0.1rem 0.2rem 0 rgba(128, 167, 255, .1);
  box-shadow: 0 0.1rem 0.2rem 0 rgba(128, 167, 255, .1);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  position: absolute;
  left: 50%;
  bottom: -53px;
  transform: translateX(-50%);
  border-radius: 4px;
  overflow: hidden;
  z-index: 1;
  display: block;
}

.bannertisp ul {
  padding-left: 85px;
  padding-right: 85px;
  height: 100%;
  display: flex;
  justify-content: space-between;
}

.bannertisp ul li {
  text-align: center;
  margin-top: 22px;
}



.bannertisp ul li h6 {
  font-size: 17px;
  color: #1E1E1E;
  margin-bottom: 6px;
}

.bannertisp ul li p {
  font-size: 14px;
  color: #5E636A;
}

.aboutdata {
  height: 225px;
}

.aboutdata ul {
  width: 92%;
  margin: 0px auto;
  height: calc(100% - 38px);
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
  padding-top: 38px;
}

.aboutdataleft {
  float: left;
  width: 68px;
  height: 68px;
  margin-right: 6px;
}

.aboutdataleft img {
  width: 100%;
}

.aboutdataright {
  float: left;
  height: 100%;
}

.aboutdataright h4 {
  margin-top: 9px;
  margin-bottom: 2px;
  font-size: 26px;
  font-weight: 500
}

.aboutdataright p {
  font-size: 14px;
  color: #9FADC3;
}

.casedemo {
  width: 100%;
  height: 1475px;
  background: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/casedemobg.png") no-repeat;
  background-size: 100% 100%;
  background-size: 100% 100%;
}

.cenh2 {
  font-size: 50px;
  color: #1E1E1E;
  letter-spacing: -0.07px;
  text-align: center;
  padding-top: 70px;
}

.casedemo .casedemocenner h2 {
  padding-top: 100px;
}

.cenh4 {
  font-size: 20px;
  color: #696F7A;
  letter-spacing: -0.05px;
  font-weight: 300;
  text-align: center;
  margin-top: 20px;
}

.demobox {
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
  height: 675px;
  margin-top: 28px;
}

.Jianzhan h2 {
  font-size: 50px;
  color: #1E1E1E;
  letter-spacing: -0.08px;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 50px;
}

.Jianzhan ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.Jianzhan ul li {
  width: 384px;
  height: 314px;
  float: left;
}

.Jianzhan ul li h5 {
  font-size: 24px;
  color: #1E1E1E;
  letter-spacing: -0.05px;
  font-weight: 400;
  margin-bottom: 12px;
}

.Jianzhan ul li p {
  font-size: 14px;
  color: #5E636A;
  letter-spacing: -0.03px;
  font-weight: 400;
}

.startedmaking {
  width: 120px;
  height: 44px;
  background: rgb(53, 126, 255, 1);
  border-radius: 4px;
  text-align: center;
  line-height: 44px;
  font-size: 18px;
  float: left;
  margin-top: 52px;
  cursor: pointer;
  margin-left: 544px;
}

.startedmaking a {
  color: #fff;
}

.startedmaking:hover {
  background: rgb(53, 126, 255, 0.8);
}

.itemimg {
  width: 100%;
  margin-top: 30px;
}

.itemimg img {
  width: 100%;
  border-radius: 5px;
}

.solution {
  padding-top: 165px;
  margin-bottom: 40px;
  width: 100%;
  height: 1488px;
  background: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/solutionbg.png") no-repeat;
  background-size: 100% 100%;
}

.solution h2 {
  margin-bottom: 30px;
}

.solutioncenner {
  height: 100%;
  height: 100%;
}

.solutioncenner ul {
  width: 100%;
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
  /* background: red; */
}

.solutioncenner ul li {
  margin-top: 20px;
  cursor: pointer;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  float: left;

}

.solutioncenner ul li:hover img {
  transform: scale(1.2);
}

/* .solutioncenner ul li:hover p{
  display: block;
} */
.solutioncenner ul li img {
  width: 100%;
  height: 100%;
  transition: 0.6s all;
}

.solutioncenner ul li:nth-child(1) {
  width: 668px;
  height: 614px;
  margin-right: 20px;
}

.solutioncenner ul li:nth-child(2) {
  width: 512px;
  height: 297px;
}

.solutioncenner ul li:nth-child(3) {
  width: 512px;
  height: 297px;

}

.solutioncenner ul li:nth-child(4) {
  width: 512px;
  height: 302px;
  margin-right: 20px;
}

.solutioncenner ul li:nth-child(5) {
  width: 324px;
  height: 302px;
  margin-right: 20px;
}

.solutioncenner ul li:nth-child(6) {
  width: 324px;
  height: 302px;
}

.solutioncenner ul li:nth-child(7) {
  width: 590px;
  height: 302px;
  margin-right: 20px;
}

.solutioncenner ul li:nth-child(8) {
  width: 590px;
  height: 302px;
}

.solutiontitle {
  position: absolute;
  left: 34px;
  font-size: 28px;
  color: #FFFFFF;
  letter-spacing: -0.06px;
  bottom: 38px;
  z-index: 1;
}

.solution2mb {
  width: 100%;
  height: 100%;
  background: rgba(30, 30, 30, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transition: 1s all;
  opacity: 0;
}

.solutiontxt {
  position: absolute;
  left: 0px;
  padding-left: 36px;
  bottom: -62px;
  transition: .6s all;
  z-index: 1;
  width: calc(100% - 36px);

}

.solutiontxt .solutiontxttitle {
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: -0.06px;
  font-weight: 500;
  bottom: 30px;
  z-index: 1;
  margin-bottom: 18px;
  width: 300px;
  float: left;
}

.tbox {
  width: 100%;
  height: 40px;
}

.solutiontxt p {
  width: 90%;
  height: 66px;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: -0.03px;
  line-height: 18px;
  font-weight: 300;
  clear: both;
  transition: 0.5s all;
}


.solutioncenner ul li:hover .solutiontxt {
  bottom: 0px;
}

.solutioncenner ul li:hover .solution2mb {
  opacity: 1;
}

.solutioncenner ul li:hover:nth-child(5) p {
  margin-bottom: 30px;
}

.solutioncenner ul li:hover:nth-child(6) p {
  margin-bottom: 30px;
}

.stayTuned {
  width: 72px;
  height: 28px;
  background: rgba(129, 204, 255, 0.54);
  border-radius: 4px;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: -0.03px;
  font-weight: 300;
  line-height: 28px;
  text-align: center;
  float: left;
  margin-top: 6px
}

.collectingDevicecen {
  clear: both;
}

.collectingDevice .hy2 {
  margin-bottom: 30px;
  margin-top: 62px;
}

.collectingDevice h2 {
  margin-bottom: 30px;
}

.collectingDevicecen ul {
  margin: 50px 0px 40px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.collectingDevicecen ul li {
  padding: 40px 28px 0px 28px;
  width: 229px;
  height: 380px;
  background: #F3F8FF;
  box-shadow: 0px 2px 24px 0px rgba(230, 235, 243, 1);
  text-align: center;
}

.collectingDevicecen ul li .sb {
  height: 192px;
}

.collectingDevicecen ul li:nth-child(1) img {
  width: 142px;
}

.collectingDevicecen ul li:nth-child(2) img {
  width: 190px;
  margin-top: -9px;
}

.collectingDevicecen ul li:nth-child(3) img {
  width: 285px;
  margin-top: -70px;
  margin-left: -21px
}

.collectingDevicecen ul li:nth-child(4) img {
  width: 232px;
  margin-top: 12px;
  margin-left: -5px;
}

.collectingDevicecen ul li h3 {
  text-align: left;
  font-size: 28px;
  color: #1E1E1E;
  letter-spacing: -0.06px;
  font-weight: 400;
  margin-top: 26px;
  margin-bottom: 14px;
}

.collectingDevicecen ul li h4 {
  text-align: left;
  font-size: 18px;
  color: #867e7e;
  letter-spacing: -0.04px;
  font-weight: 300;
  margin-bottom: 12px;
}

.collectingDevicecen ul li p {
  text-align: left;
  font-size: 14px;
  color: #97A1B1;
  letter-spacing: -0.03px;
  font-weight: 400;
}

.newslist {
  margin: 60px auto 0px;
  height: 301px;
  display: flex
}

.newslistleft {
  flex: 1;
  margin-right: 15px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.newslistleftbg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: linear-gradient(180deg, rgba(64, 64, 64, 0.00) 50%, rgba(30, 30, 30, 0.80) 97%);
  border-radius: 4px;
}

.newslistleft h4 {
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: -0.05px;
  font-weight: 400;
  position: absolute;
  bottom: 16px;
  left: 50%;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 90%;
  transform: translateX(-50%);
}

.newslistleft img {
  width: 100%;
  height: 100%;
  display: block;
  transition: 0.5s all;
}

.newslistleft:hover img {
  transform: scale(1.1);
}

.newslistright {
  flex: 1;
  margin-left: 15px;
  position: relative;
  background-image: linear-gradient(180deg, rgba(64, 64, 64, 0.00) 50%, rgba(30, 30, 30, 0.80) 97%);
  border-radius: 5px;
  cursor: pointer;
  overflow: hidden;
}

.newslistrightbg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: linear-gradient(180deg, rgba(64, 64, 64, 0.00) 50%, rgba(30, 30, 30, 0.80) 97%);
  border-radius: 4px;
}

.newslistright h4 {
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: -0.05px;
  font-weight: 400;
  position: absolute;
  bottom: 16px;
  left: 30px;
}

.newslistright img {
  width: 100%;
  height: 100%;
  transition: 0.5s all;
  display: block;
}

.newslistright:hover img {
  transform: scale(1.1);
}

.cooperate {
  width: 100%;
  padding-top: 120px;
  position: relative;
}

.cooperatetitle {
  font-size: 50px;
  color: #1E1E1E;
  letter-spacing: -0.07px;
  text-align: center;
  padding-top: 169px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}

.cooperate p {
  font-size: 20px;
  color: #696F7A;
  letter-spacing: -0.04px;
  font-weight: 400;
  text-align: center;
  margin-top: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 242px;
}

.cooperate img {
  width: 100%;
}

.certificate {
  clear: both;
  padding-top: 40px;
  margin-top: -10px;
  padding-bottom: 132px;
  width: 100%;
  position: relative;
  background-color: #F4F6FB;
  text-align: center;
}

.certificatecen img {
  width: 1069px;
  margin-top: 10px;
}

.jianbian {
  width: 100%;
  height: 100%;
  background-image: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/jianbian.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}


.advicefrom {
  width: 100%;
  position: relative;
}

.submitboxcen {
  width: 1200px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  height: 100%;
}

.submitbox {
  width: 480px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -185px;
}

.submitbox h4 {
  font-size: 32px;
  color: #1E1E1E;
  letter-spacing: -0.06px;
  margin-bottom: 20px;
}

.submitbox p {
  font-size: 16px;
  color: #1E1E1E;
  letter-spacing: -0.03px;
  font-weight: 400;
  margin-bottom: 40px;
}

.submitbten {
  width: 480px;
  height: 56px;
  background-image: linear-gradient(270deg, #49B3FD 0%, #2E7DFF 100%);
  border-radius: 4px;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: -0.03px;
  /* font-weight: 400; */
  line-height: 59px;
  text-align: center;
  cursor: pointer;
}

.ip {
  width: 462px;
  outline: none;
  border: 1px solid #f5f3f3;
  padding-left: 15px;
  height: 54px;
  border-radius: 5px;
  margin-bottom: 40px;
  font-size: 16px;
  color: #97A1B1;
  outline-color: rgb(153, 153, 255);

}

.ip::placeholder {
  color: #97A1B1;
}

.ip:focus {
  border: 1px solid #0561F9
}

.ip:hover {
  border: 1px solid #0561F9
}

.advicefrom img {
  width: 100%;
  display: block;
}

.ts1 {
  position: absolute;
  background: #ff6900;
  color: #fff;
  border-radius: 2px;
  font-size: 15px;
  top: 166px;
  right: 18px;
  padding: 5px;
  display: none;
}

.ts2 {
  position: absolute;
  background: #ff6900;
  color: #fff;
  border-radius: 2px;
  font-size: 15px;
  top: 266px;
  right: 18px;
  padding: 5px;
  display: none;
}

.ts3 {
  position: fixed;
  left: 50%;
  top: 15%;
  background: #f0f9eb;
  width: 320px;
  height: 40px;
  z-index: 9999999;
  transform: translate(-50%, -50%);
  border-radius: 5px;
  border: 1px solid #e1f3d8;
  color: #93c23a;
  text-align: center;
  line-height: 40px;
  display: none;
  font-size: 16px;
}

/* 平板手机以下样式 */
@media screen and (max-width: 1200px) {
  .banner .mb {
    width: 100%;
  }

  .bannertxt {
    left: 28px;
    top: 120px;
    width: calc(100% - 56px);
    margin: 0;
    transform: translate(0);
  }

  .bannertxt h2 {
    font-size: 28px !important;
    margin-bottom: 8px;
    margin-left: 0 !important;
  }

  .bannertxt p {
    font-size: 16px;
    min-height: 34px;
    line-height: 22px;
  }

  .businessContact {
    margin-top: 28px;
    height: 34px;
    line-height: 34px;
  }

  .aboutUs {
    margin-top: 28px;
    height: 34px;
    line-height: 34px;
  }

  .swiper-container {
    width: 100%;
  }

  .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 50px;
    left: 28px;
    width: calc(100% - 28px);
    text-align: left;
    margin: 0;
    transform: translateX(0%);
  }

  .banner .swiper-pagination-bullet {
    width: 50px;
    height: 3px;
  }

  .bannertisp {
    width: 90%;
    left: 50%;
    height: auto;
    bottom: -49px;
    padding-bottom: 10px;
  }

  .bannertisp ul li {
    margin-top: 5px;
  }

  .bannertisp ul li h6 {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 4px;
  }

  .bannertisp ul li p {
    font-size: 10px;
  }

  .bannertisp ul {
    justify-content: normal;
    align-items: normal;
  }

  .bannertisp ul li {
    flex: 1;
    margin-left: 2px;
  }

  .bannertisp ul {
    padding: 0;
  }

  .aboutdata {
    width: 100%;
    height: 82px;
    margin-top: 60px;
    margin-bottom: 35px;
  }

  .aboutdata ul {
    width: calc(90% - 20px);
    background: linear-gradient(180deg, #f7f9fc, #e7f1ff);
    box-shadow: 0 0.1rem 0.2rem 0 rgba(85, 136, 252, .05);
    padding-top: 26px;
    padding-bottom: 22px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .aboutdataright h4 {
    font-size: 14px;
  }

  .aboutdataright p {
    font-size: 10px;
  }

  .aboutdata ul li {
    position: relative;
  }

  .casedemo {
    height: auto;
  }

  .casedemocenner {
    width: 100%;
  }

  .casedemo .casedemocenner h2 {
    font-size: 18px;
    padding-top: 25px;
  }

  .cenh4 {
    font-size: 12px;
    margin-top: 10px;
  }

  .demobox {
    width: 330px;
    height: auto;
    margin: 30px auto;
    position: relative;
  }

  .phonebox {
    width: calc(100% - 34px);
    position: absolute;
    left: 17px;
    top: 85px;
    height: 575px;
    border-radius: 0px 0px 40px 36px;
    overflow: hidden;
  }

  .demobox img {
    width: 100%;
  }

  .Jianzhanbox {
    width: 100%;
    height: 100%;
    overflow-x: scroll;
  }

  .Jianzhan h2 {
    margin-top: 40px;
    margin-bottom: 26px;
    text-align: left;
    margin-left: 20px;
  }

  .Jianzhanbox ul {
    width: max-content;
  }

  .Jianzhan ul li {
    width: 282px;
    height: 276px;
    margin-left: 20px;
  }

  .Jianzhan ul li h5 {
    font-size: 18px;
    margin-bottom: 8px;
  }

  .itemimg {
    margin-top: 20px;
  }

  .startedmaking {
    margin-top: 10px;
    width: 90px;
    height: 35px;
    line-height: 35px;
    margin-left: 50%;
    transform: translateX(-40px);
    font-size: 14px;
  }

  .solution {
    height: 260px;
    padding-top: 45px;
  }

  .solutioncenner {
    width: 100%;
  }

  .solutionbox {
    width: 100%;
    height: 100%;
    overflow-x: scroll;
  }

  .solution h2 {
    text-align: left;
    margin-left: 20px;
    font-size: 18px;
    margin-bottom: 6px;
    padding-top: 35px;
  }

  .solutioncenner ul {
    width: max-content;
  }

  .solutioncenner ul li {
    width: 296px !important;
    height: 200px !important;
    margin-left: 20px !important;
    margin-right: 0 !important;
  }

  .solutiontxt .solutiontxttitle {
    font-size: 18px;
  }

  .tbox {
    height: 34px;
  }

  .solutiontxt p {
    font-size: 12px;
    display: none;
  }

  .solution2mb {
    opacity: 1;
  }

  .solutiontxt {
    bottom: 0;
  }

  .cooperate {
    padding-top: 72px;
  }

  .cooperate h2 {
    width: calc(100% - 38px);
    text-align: left;
    font-size: 22px;
    margin-bottom: 0px;
    padding-top: 19px;
  }

  .cooperate p {
    left: 20px;
    transform: translateX(0);
    top: 50px;
    font-size: 14px;
    width: calc(100% - 20px);
    text-align: left
  }

  .collectingDevicecen {
    width: 100%;
    overflow-x: scroll;
  }

  .collectingDevice h2 {
    text-align: left;
    margin-left: 20px;
    font-size: 18px;
    margin-bottom: 0px;
    padding-top: 46px;
  }

  .collectingDevicecen ul {
    margin: 35px 0px 40px 0;
    width: max-content;
  }

  .collectingDevicecen ul li {
    margin-left: 20px;
    padding: 20px 20px 0px 20px;
    width: 200px;
    height: 312px;
  }

  .collectingDevicecen ul li h3 {
    font-size: 18px;
    margin-top: 16px;
  }

  .collectingDevicecen ul li h4 {
    font-size: 12px;
  }

  .collectingDevicecen ul li p {
    font-size: 12px;
  }

  .collectingDevicecen ul li:nth-child(4) img {
    width: 100%;
  }

  .newslist {
    width: 100%;
    display: block;
    height: auto;
    margin: 40px auto 0px;
  }

  .newslistleft {
    margin-right: 0;
    width: calc(100% - 40px);
    padding-left: 20px;
    margin-bottom: 20px;
  }

  .newslistright {
    margin-left: 0;
    width: calc(100% - 40px);
    padding-left: 20px;
    background: none;
    margin-bottom: 20px;
  }

  .newslistleft h4 {
    font-size: 16px;
    margin-left: 11px;
  }

  .newslistright h4 {
    font-size: 16px;
  }

  .newslistrightbg {
    left: 20px;
    width: calc(100% - 20px);
    border-radius: 4px;
  }

  .newslistleftbg {
    left: 20px;
    width: calc(100% - 20px);
  }

  .newslistleft img {
    border-radius: 5px;
  }

  .newslistright img {
    border-radius: 5px;
  }

  .collectingDevice .hy2 {
    margin-bottom: 10px;
    margin-top: 12px;
    padding-top: 0px;
  }

  .certificate {
    padding-top: 20px;
  }

  .certificatecen h2 {
    text-align: left;
    margin-left: 20px;
    font-size: 22px;
    margin-bottom: 0px;
    padding-top: 20px;
  }

  .certificatecen h4 {
    margin-bottom: 12px !important;
    text-align: left;
    margin-left: 21px;
  }

  .certificatecen img {
    width: 100%;
  }

  .certificate {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .jianbian {
    display: none;
  }

  .newslist {
    margin: 20px auto 0px;
  }

  .swiper-container1 {
    width: 100%;
    height: 200px;
  }

  .swiper-container1 .swiper-slide {
    width: 84px !important;
  }

  .submitboxcen {
    width: 100%;
    top: 146px;
    position: initial;
    transform: translateX(0);
    justify-content: baseline;
  }

  .submitbox h4 {
    font-size: 20px;
    padding-right: 10px;
    margin-bottom: 11px;
    margin-top: 30px;
    display: none;
  }

  .Jianzhan ul li p {
    font-size: 12px;
  }

  .submitbox p {
    font-size: 16px;
    padding-right: 10px;
    margin-bottom: 30px;
    display: none;
  }

  .submitbox {
    width: calc(100% - 20px);
    padding-left: 20px;
    margin-top: 40px;
    position: relative;
  }

  .ip {
    width: calc(100% - 38px);
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    margin-bottom: 26px;
  }

  .submitbten {
    width: calc(100% - 22px);
    height: 46px;
    line-height: 46px;
    font-size: 14px;
  }

  .advicefrom {
    margin-top: 50px;
  }

  footer {
    margin-top: 40px;
  }

  .ts1 {
    font-size: 12px;
    top: 12px;
    right: 29px;
  }

  .ts2 {
    font-size: 12px;
    top: 90px;
    right: 29px;
  }

  .banner3 h2 {
    opacity: 0;
  }

  .banner3 p {
    opacity: 0;
  }
}